uuid: fa5d9bb0-8ae7-49c8-80be-bb1167c80ba6
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.programmemini
field_name: programmemini
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
